1. Stefan Malkwitz
  2. PowerBuilder
  3. Thursday, 9 April 2020 09:15 AM UTC

Hello everyone,

we are currently testing the new PB2019R2 version and features. For this i also created a new runtime.
If I now want to install this runtime at the customer the following error occurs.

Picture 1 - runtime packager settings

Picture 2 - error

 

does anyone have any idea what that means? What component that could be? what can I do or try now?

 

 

Thank you in advance for the help

best regards Stefan Malkwitz

 

 

PS: Which I also noticed. the new runtime is by far larger than the old one. Can someone tell me why?

PB2019 Build2082 - runtime-size 22,7MB
PB2019R2 Build2323 - runtime-size 86,9MB

Attachments (2)
John Fauss Accepted Answer Pending Moderation
  1. Thursday, 9 April 2020 13:47 PM UTC
  2. PowerBuilder
  3. # 1
1
Votes
Undo

Hi, Stefan -

Regarding the size of the install package produced by 2019 R2: I suggest you un-check the components listed in the right column if your application does not utilize them, then compare. There are new features in R2 (like the web browser control) that are included by default, it appears.

Regards, John

Comment
There are no comments made yet.
  • Page :
  • 1


There are no replies made for this question yet.
However, you are not allowed to reply to this question.